﻿.reg-ui-hoverable-td:hover { color:#378ac6; cursor:pointer; }
.reg-ui-hoverable-lbl:hover { color:#378ac6; cursor:pointer; }
.reg-ui-required { color:red; font-size:24px; }
.reg-ui-comp-code { font-style:italic; color:#888; margin-left:5px; }
.reg-ui-lbl { cursor: pointer; }
	.reg-ui-lbl:hover { cursor: pointer; color: #378ac6; }
	

/* JQuery Mods */
.ui-datepicker-trigger { cursor:pointer; vertical-align:middle; }